Subject: CRYSTAL03 - Help needed

From: "Dr. Alexander Hofmann" <ah >< chemie.hu-berlin.de>
Date: Thu, 16 Jun 2005 18:46:03 +0200

Hello,

I've tested the monoclinic structure with your setting (and PW instead of B3LYP) and it did not work, too. However I made some changes and it started calculating  ...
I checked the geometry and it looks a little weird, I found bond distances of  0.67 A, which is even for hydrides small. So I'd suggest have a close look what crystal is doing with your input. This can be (easily) achieved by giving COORPRT in the geometry section. Have a look at the modified input. 
Anyway it only started after modifying the k-points ( to 4 4 4 ).
TOLINTEG is also worth a look, the settings I use are converged for my cases (less than 0.1 kJ difference in total energy to the better setting)

The other input (ccl1.in) works just fine, but I've got a 64 bit filesystem. The integrals (channel 44) are growing beyond your limit (probably 2GB). Maybe it's a good idea to do direct scf in your case to avoid large files for the start. Or use a modern filesystem for larger files. 

Hth

Alex

-- 

Dr. Alexander Hofmann

Humboldt-Universitaet zu Berlin
Institut fuer Chemie
Arbeitsgruppe Quantenchemie

Post:     Unter den Linden 6      
          10099 Berlin              
Visitors: Brook-Taylor-Strasse 2 
          12489 Berlin

ah >< chemie.hu-berlin.de

Tel.: +49-30-2093-7138
Fax.: +49-30-2093-7136

http://www.chemie.hu-berlin.de/ag_sauer/index.html

PGP-Key: wwwkeys.de.pgp.net ID: D9D62D35